@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	background:#000000;
}

#wrapper {
	width:875px;
	margin:0 auto;
}

#header {
	width:875px;
	height:224px;
}

#navigation {
	width:775px;
	height:53px;
	margin:0 auto;
}

#navigation ul {
	margin:0;
	padding:0;
}

#navigation ul li {
	list-style:none;
	display:inline;
	float:left;
}

#btn_about a {
	width:95px;
	height:53px;
	display:block;
	background:url(../images/btn_about.gif) no-repeat;		
}

#btn_about a:hover {
	background-position:0 -53px;
}

#btn_about .active {
	background-position:0 -53px;
}

#btn_about a span {
	display:none;
}

#btn_event_info a {
	width:148px;
	height:53px;
	display:block;
	background:url(../images/btn_info.gif) no-repeat;		
}

#btn_event_info .active {
	background-position:0 -53px;
}

#btn_event_info a:hover {
	background-position:0 -53px;
}

#btn_event_info a span {
	display:none;
}

#btn_contestant a {
	width:167px;
	height:53px;
	display:block;
	background:url(../images/btn_contestants.gif) no-repeat;		
}

#btn_contestant a:hover {
	background-position:0 -53px;
}

#btn_contestant .active {
	background-position:0 -53px;
}

#btn_contestant a span {
	display:none;
}

#btn_sponsor a {
	width:133px;
	height:53px;
	display:block;
	background:url(../images/btn_sponsor.gif) no-repeat;		
}

#btn_sponsor a:hover {
	background-position:0 -53px;
}

#btn_sponsor .active {
	background-position:0 -53px;
}


#btn_sponsor a span {
	display:none;
}

#btn_contact a {
	width:118px;
	height:53px;
	display:block;
	background:url(../images/btn_contact.gif) no-repeat;		
}

#btn_contact a:hover {
	background-position:0 -53px;
}

#btn_contact .active {
	background-position:0 -53px;
}

#btn_contact a span {
	display:none;
}

#btn_gallery a {
	width:114px;
	height:53px;
	display:block;
	background:url(../images/btn_gallery.gif) no-repeat;		
}

#btn_gallery .active {
	background-position:0 -53px;
}

#btn_gallery a:hover {
	background-position:0 -53px;
}

#btn_gallery a span {
	display:none;
}

#content {
	width:775px;
	background:url(../images/bg_content.gif) repeat-y;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
}

#content_gallery {
	width:736px;
	height:534px;
	margin:0 auto;
}

#content p {
	margin:0;
}

#content_default {
	width:775px;
	height:680px;
	background:url(../images/bg_content_default.gif) no-repeat;
}

#content_about {
	width:775px;
	height:757px;
	background:url(../images/bg_content_about.gif) no-repeat;
}

#content_info {
	width:775px;
	height:1200px;
	background:url(../images/bg_content_default.gif) no-repeat;
}

#content_contact {
	width:775px;
	height:638px;
	background:url(../images/bg_content_contact.gif) no-repeat;
}

#content_contestant {
	width:775px;
	height:638px;
	background:url(../images/bg_contact_contestant.gif) no-repeat;
}

#content_sponsor {
	width:775px;
	height:638px;
	background:url(../images/bg_content_sponsor.gif) no-repeat;
}
#content_sponsor2 {
	width:775px;
	height:1300px;
	background:url(../images/bg_content_default.gif) no-repeat;
}

#content_inside_default h1 {
	font-size:25px;
	font-weight:normal;
	color:#FFFFFF;
}

#content_about h1 {
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	margin:0;
}

#content_col1_module { float: right; }

#content_inside {
	width:473px;
	margin-left:42px;
	padding-top:60px;
}

#content_inside_sponsor {
	width:473px;
	margin-left:42px;
	padding-top:60px;
}

#content_inside_sponsor h1 {
	font-size:25px;
	font-weight:normal;
	color:#FFFFFF;
}

#content_inside_sponsor span {
	color:#FFFFFF;
}

#content_inside_default {
	width:473px;
	margin-left:42px !important;
	margin-left/**/:/**/32px;
	padding-top:60px;
	float:left
}

#content_inside_info {
	width:321px;
	margin-left:42px !important;
	margin-left/**/:/**/32px;
	padding-top:60px;
	float:left;
}

#content_inside_contestant {
	width:473px;
	margin-left:42px;
	padding-top:60px;
}

#content_inside_contestant strong {
	color:#FFFFFF;
	font-size:16px;
}

#content_inside_contestant .contestant_winner {
	color:#000000;
	font-size:16px;
}

#content_inside_contestant a {
	color:#ffffff;
	font-size:16px;
	text-decoration:none;
}

#content_inside_contestant h1 {
	font-size:25px;
	font-weight:normal;
	color:#FFFFFF;
}

#info_right {
	width:348px;
	float:right;
	margin-top:20px;
	margin-right:18px !important;
	margin-right/**/:/**/9px;
}

#ticket_info {
	width:250px;
	margin-left:70px;
}

#ticket_info a {
	color:#ffffff;
	font-size:14px;
	text-decoration:none;
}

.ticketlink {
color:#ffffff;
	font-size:14px;
	text-decoration:none;
}


#ticket_info strong {
	color:#FFFFFF;
}

.news {
	width:473px;
	margin-bottom:20px;
}

.news img {
	float:left;
	margin-right:15px;
}

.news strong {
	color:#FFFFFF;
}

.separator {
	height:1px;
	font-size:1px;
	width:315px;
	border-bottom:1px dotted #FFFFFF;
	margin:5px 0;
}

.separator_2 {
	height:1px;
	font-size:1px;
	width:315px;
	border-bottom:1px dotted #FFFFFF;
	margin:15px 0;
}

.event {
}

.event h2 {
	color:#FFFFFF;
	margin:4px 0;
	font-size:16px;
}

.event h1 {
	color:#FFFFFF;
	margin:7px 0;
	font-size:25px;
	font-weight:normal;
}

.banner {
	width:468px;
	margin-bottom:25px;
}
.banner2 {
	width:468px;
	height:138px;
	margin-bottom:25px;
}
.banner3 {
	width:468px;
	height:117px;
	margin-bottom:15px;
}


#banner_right {
	width:178px;
	float:left;
	margin-left:14px;
	margin-top:120px !important;
	margin-top/**/:/**/105px;
}

#banner_right strong {
	color:#FFFFFF;
	font-size:18px;
}

#banner_right a {
	color:#FFFFFF;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}

.row_form {
	width:398px;
	color:#FFFFFF;
}

.form_left {
	width:73px;
	float:left;
	text-align:right;
}

.form_right {
	width:323px;
	float:left;
	padding-left:2px;
}

.form_right .form {
	width:172px;
}

#form_right_1{
	width:173px;
	float:left;
} 

#form_right_2{
	width:140px;
	float:left;
	text-align:right;
	padding-right:10px;
} 

.form_right textarea {
	width:310px;
}

#footer {
	width:775px;
	height:233px;
	margin:0 auto;
	background:url(../images/bg_footer.gif) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
}

#footer a {
	color:#fff;
	text-decoration:none;
}

#footer a:hover {
	color:#FFFFFF;
}

#footer_left {
	width:40%;
	float:left;
	padding-top:5px;
	padding-left:50px;
}

#footer_right {
	width:40%;
	float:right;
	text-align:right;
	padding-top:5px;
	padding-right:50px;
}

.clear {
	font-size:1px;
	height:10px;
	clear:both;
}

#footer_gallery {
	width:736px;
	height:338px;
	margin:0 auto;
	background:url(../images/bg_footer_2.gif) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
}

#footer_gallery a {
	color:#fff;
	text-decoration:none;
}

#footer_gallery a:hover {
	color:#FFFFFF;
}


span.label,span.spacer,span.multiple span { width:120px; float:left; margin-top: 10px; margin-bottom: 10px; font-weight: bold; color: #FFF; } 
span.multiple {float:left;} 
span.button {padding-left:120px;  margin-top: 10px;} 
div.clear {clear:both;padding-top:5px;} 




#mainnav { height:30px; padding-top:10px; }
#mainnav .menu { height:24px; background-image:url(../images/mainnav.gif); background-repeat:no-repeat;  width:747px; margin-left:auto; margin-right:auto;  }
#mainnav .menu a.about { width:80px; }
#mainnav .menu a.events { width:150px; }
#mainnav .menu a.contestants { width:167px; }
#mainnav .menu a.sponsors { width:133px; }
#mainnav .menu a.contact { width:117px; }
#mainnav .menu a.gallery { width:100px; }

#mainnav .menu a { float:left; height:24px; }
#mainnav .menu a:hover, #mainnav .menu a.selected { background-image:url(../images/mainnav-over.gif); }

#mainnav .menu a:hover.about, #mainnav .menu a.selected.about { background-position: 0px 0px; }
#mainnav .menu a:hover.events, #mainnav .menu a.selected.events { background-position: -80px 0px;  }
#mainnav .menu a:hover.contestants, #mainnav .menu a.selected.contestants { background-position: -230px 0px;  }
#mainnav .menu a:hover.sponsors, #mainnav .menu a.selected.sponsors { background-position: -397px 0px;  }
#mainnav .menu a:hover.contact, #mainnav .menu a.selected.contact { background-position: -530px 0px;  }
#mainnav .menu a:hover.gallery, #mainnav .menu a.selected.gallery { background-position: -647px 0px;  }